/**************
* 基本表示
***************/
:root {
  /* 375px～834pxの間で可変 */
  --fz-13: clamp(0.625rem, 0.472rem + 0.65vw, 0.813rem);
  --fz-16: clamp(0.75rem, 0.546rem + 0.87vw, 1rem);
  --fz-20: clamp(0.875rem, 0.569rem + 1.31vw, 1.25rem);
  --fz-24: clamp(1.25rem, 1.046rem + 0.87vw, 1.5rem);
  --fz-40: clamp(1.25rem, 0.229rem + 4.36vw, 2.5rem);
  --main-black: #1a1a1a;
  --gray: #4a4a4a;
  --link-color: #117dab;
  --header-height: 80px;
  --sp-20: min(2vw, 20px);
  --sp-60: min(5vw, 60px);
  --sec-padding: 50px;
  --sp-50: 50px;
  --sp-100: 100px;
  --sp-120: 120px;
}

@media screen and (max-width: 800px){
  :root {
    --sec-padding: 7%;
    --sp-50: 7%;
    --sp-100: 10%;
    --sp-120: 12%;
    --sec-margin: 10%;
    --ss-padding: 8%;
    --sec-padding-l: 20%;
    --mm-padding: 5%;
  }
}

body {
  width: 100%;
  /* 英数字はInter、日本語はNoto Sans JP、それ以外はシステムフォント */
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: var(--fz-16);
  /* フォントの色 */
  color: #fff;
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
  background-color: var(--main-black);
  min-height: 100vh;
}

main {
  padding-top: min(var(--header-height), 80px);
}

#page {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}

.sp-br {
  display: none;
}
.s-sp-br {
  display: none;
}

@media screen and (max-width: 480px) {
  .s-sp-br {
    display: block;
  }
}

.container {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.container-l {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

section {
  padding-top: var(--sp-50);
  padding-bottom: var(--sp-100);
}

h2 {
  font-family: "Hepta Slab", serif;
  font-weight: 500;
  font-size: var(--fz-40);
  line-height: 1em;
  text-align: center;
}

h2 span {
  font-size: var(--fz-20);
  font-weight: 500;
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
}

h3 {
  font-size: var(--fz-24);
  font-weight: 700;
}

p {
  line-height: 1.8em;
}

p:not(:first-of-type) {
  padding-top: 2em;
}

li {
  line-height: 1.8em;
}

p.np {
  padding-top: 0;
}

.btn {
  font-family: "Hepta Slab", serif;
  border: 1px solid #fff;
  text-align: center;
  transition: background-color 0.2s;
  display: block;
}

nav li {
  transition: color 0.2s;
}

nav li:hover {
  opacity: 0.8;
}


/*****************
* reCAPTCHA非表示
*****************/
.recaptcha {
	padding: 1em 0;
  font-size: 12px;
  max-width: 700px;
  margin: 0 auto;
}

#page-contact .recaptcha a {
  color: var(--link-color);
  display: inline-block;
}

.grecaptcha-badge { 
	visibility: hidden; 
}

/*****************
* スクリーンリーダー
*******************/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}